@charset "UTF-8";

#ft { background: #333; }
.ft_nav { height: 76px; border-top: 1px solid rgba(255,255,255,0.3); border-bottom: 1px solid rgba(255,255,255,0.3); display: flex; align-items: center; }
.ft_nav .width { display: flex; align-items: center; gap: 24px; }
.ft_nav a { font-size: var(--fs14); font-weight: 400; color: #fff; letter-spacing: -0.35px; line-height: 20px; }
.ft_nav .ft_popup_btn { font-weight: 600; }
.ft_bar { display: inline-block; width: 1px; height: 10px; background: rgba(255,255,255,0.3); }
.ft_body { padding: 28px 0; }
.ft_body .width { display: flex; align-items: flex-start; gap: 120px; }
.ft_logo { width: 276px; flex-shrink: 0; }
.ft_logo img { width: 100%; }
.ft_info { display: flex; flex-direction: column; gap: 4px; align-items: flex-start;}
.ft_info p { font-size: 1.5rem; font-weight: 400; color: #fff; line-height: 1.5; letter-spacing: -0.375px; }
.ft_sep { display: inline-block; width: 0; margin: 0 6px; }

@media all and (max-width: 768px) {
    .ft_nav { height: 48px; }
    .ft_nav .width { gap: 16px; }
    .ft_body .width { flex-direction: column; gap: 20px; }
    .ft_logo { width: 200px; }
    .ft_info p { font-size: 1.3rem; }
}

#header.active{top: -122px;}

.theme_visual{overflow: hidden;}

#side_menu{display: none;}

.top_banner{padding: 7px 0px; }
.top_banner .width{display: flex; justify-content: space-between;}
.top_banner .parcel{font-size: 15px; color: var(--color); font-weight: 500;}
.top_banner .parcel img{margin-right: 6px;}
.top_banner .parcel span{font-family: 'SUIT-Medium';}
.top_banner .tlink{display: flex; gap:0px 5%; width: 100%; justify-content: flex-end;}
.top_banner .tlink .togin{display: flex; gap: 0px 3%; width: 50%; justify-content: flex-end;}
.top_banner .tlink a{font-size: 1.4rem; color: #777; font-weight: 400;}

.tlogo{ padding: 0px 0px 10px 0px;}
.tlogo .width{position: relative; text-align: center; display: flex; align-items: center; justify-content: space-between;}
.tlogo .ser_wrap{display: flex; align-items: center; gap: 0px 15px;}
.brand_ser{height: 42px;}
.tlogo .ser_wrap li{background: #f7f7f7; border-radius: 30px; padding: 0px 15px; width: 200px; text-align: left; height: 42px !important; line-height: 42px;}
.tlogo .ser_wrap li span{width: 18px; height: 18px; text-align: center; line-height: 18px; color: #fff; background: var(--color); border-radius: 4px; display: inline-block; margin-right: 10px; font-size: 14px;}
.tlogo .ser_wrap li a{color: #777; font-weight: 600; font-size: 16px;}
.tlogo .ser_wrap a{font-size: 24px; position: relative;}
.tlogo .ser_wrap .cart-count{position: absolute; font-size: 1.1rem; color: #fff; width: 15px; height: 15px; background: var(--color); border-radius: 50%; display: inline-block; right: -4px; font-weight: bold; text-align: center; line-height: 15px;}


.mobile_head .ser_wrap{display: flex; align-items: center; gap: 0px 15px;}
.brand_ser{height: 42px;}
.mobile_head .ser_wrap li{background: #f7f7f7; border-radius: 30px; padding: 0px 15px; width: 200px; text-align: left; height: 42px !important; line-height: 42px;}
.mobile_head .ser_wrap li span{width: 18px; height: 18px; text-align: center; line-height: 18px; color: #fff; background: var(--color); border-radius: 4px; display: inline-block; margin-right: 10px; font-size: 14px;}
.mobile_head .ser_wrap li a{color: #777; font-weight: 600; font-size: 16px;}
.mobile_head .ser_wrap a{font-size: 24px; position: relative;}
.mobile_head .ser_wrap .cart-count{position: absolute; font-size: 1.1rem; color: #fff; width: 15px; height: 15px; background: var(--color); border-radius: 50%; display: inline-block; right: -4px; font-weight: bold; text-align: center; line-height: 15px;}
.mobile_btn{width: 62px;}

.top_banne2r{padding:0px;}
.top_banner2 .width{display: flex; justify-content: space-between;}
.top_banner2 .parcel{font-size: 15px; color: var(--color); font-weight: 500;}
.top_banner2 .parcel img{margin-right: 6px;}
.top_banner2 .parcel span{font-family: 'SUIT-Medium';}
.brand_ser {display:block;height:40px;padding:0;margin:0;}
.brand_ser a {display:block;text-align:center;line-height:40px;font-size:15px;}

/*---------- Search Full ----------*/
.search-full {position:fixed;top:150px;bottom:0;left:0;right:0;background:rgba(255,255,255,0.8);display:none;z-index:1010; height: 300px;}
.search-full .search-field {position:absolute;top:50%;left:0;right:0;transform:translateY(-50%)}
.search-field h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.search-field form {position:relative;width:26%;margin:0 auto}
.search-field #search_input {font-size:24px;padding:10px 30px 10px 10px;-webkit-appearance:none;display:block;background:transparent;color:#000;width:100%;border:none;border-bottom:1px solid #000;margin:0 auto}
.search-field .search-btn {position:absolute;top:0;right:0;width:45px;height:45px;border:0;cursor:pointer;color:#333;background:transparent;font-size:26px;}
.search-full .search-close-btn {position:absolute;top:20px;right:20px;width:50px;height:50px;cursor:pointer;z-index:1; color: #333; font-size: 30px;}
/*.search-close-btn:after {content:"";height:50px;border-left:2px solid #fff;position:absolute;transform:rotate(45deg);left:24px}*/
/*.search-close-btn:before {content:"";height:50px;border-left:2px solid #fff;position:absolute;transform:rotate(-45deg);left:24px}*/
@media (max-width:1199px) {
    .search-field form {width:50%}
}
@media (max-width:767px) {
    .search-field form {width: 80%}
    #sct_sort {display: flex;align-items: center;align-items: flex-start}
    #ssch_search {padding-left: 10px;margin-bottom: 10px;}
}
#hd{background: #fff;}
#hd #hd_menu{position: relative; left: -25px;}

#hcategory{display: flex;}
#hcategory .cate{display: flex;}
#hcategory .cate li{position: relative;}
#hcategory .cate .cate_li_1_a{color: #262626; font-weight: 600; padding: 0px 25px; height: 48px; display: flex; align-items: center;}
#hcategory .sub_cate{display: none; position: absolute; width: 180px; border: 1px solid #f1f1f1; padding: 5px 15px; background: #fff; top: 48px; transition: 0.2s all; margin-top: 30px;}
#hcategory .sub_cate a{font-size: 1.3rem; color: #777; padding: 4px 0px; display: block; font-weight: 500; transition: 0.3s all;}
#hcategory .sub_cate a:hover{color: #262626; padding-left: 6px;}
#hcategory .cate li:hover .sub_cate{display: block; margin-top: 0px; transition: 0.2s all;}

.Hfull .swiper-slide img{width: 100%;}
.Hfull .swiper-pagination1{text-align: center; position: absolute; z-index: 11;}
.Hfull .swiper-pagination-bullet-active{width: 25px; border-radius: 5px; background: #fff;}

.banner{padding: 40px 0px;}
.banner .width2{display: flex; gap: 12px 1%; width: 97%;  margin: 0 auto;}
.banner a{width: 33.33%;}
.banner a img{width: 100%;}

.sct_wrap header{text-align: center; margin-bottom: 40px;}
.sct_wrap header h2{float: initial; display: block; font-size: 3.0rem; }
.sct_wrap header h2 a{font-weight: 700;}
.sct_wrap header p{font-size: 1.6rem; color: #777;}

.sct_slide .swiper-wrapper{padding-bottom: 40px;}
.sct_slide .sct_img img{width: 100%; object-fit: cover; height: auto;}
.sct_slide .swiper-pagination2{text-align: center;}
.sct_slide .swiper-pagination2 .swiper-pagination-bullet{background: #ccc; opacity: 0.4; width: 12px; height: 12px;}
.sct_slide .swiper-pagination2 .swiper-pagination-bullet-active{opacity: 1;}

#sug .swiper-prev{position: absolute; left: -40px; top: 50%; font-size: 4.0rem; color: #777; font-family: 'SUIT-Thin'; cursor: pointer;}
#sug .swiper-next{position: absolute; right: -40px; top: 50%; font-size: 4.0rem; color: #777; font-family: 'SUIT-Thin'; cursor: pointer;}
.sct_slide .smt_10 .sct_li{/*border-radius: 8px; overflow: hidden;*/}
.sct_slide .smt_10 .sct_img img{transition: 0.3s all; }
.sct_slide .sct_text{position: absolute; background: rgba(255,255,255,0.9); bottom: 0; padding: 15px;  transition: 0.3s all; opacity: 0;}
.sct_slide .smt_10 .sct_txt{margin: 0px; margin-bottom: 5px; padding-bottom: 0px; font-size: 12px; border-bottom: none;}
.sct_slide .smt_10 .sct_txt a{font-weight: 500; color: #555; }
.sct_slide .smt_10 .sct_basic{font-size: 12px; color: #555; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; /* 라인수 */-webkit-box-orient: vertical; line-height: 135%;}
.sct_slide .smt_10 .sct_cost{font-size: 12px; color: #008BCC; font-weight: bold; margin-bottom: 0px;}
.sct_li:hover .sct_text{opacity: 1;}
.sct_li:hover .sct_img img{transform: scale(1.07);}

.sct_slide .sct_rank{position: absolute; z-index: 10; background: #fff; width: 50px; height: 50px; border: 1px solid #eee; border-radius: 0px 0px 8px 0px; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.sct_slide .sct_rank .num{color: var(--color); font-weight: bold; font-size: 20px;}
.sct_slide .sct_rank .text{color: var(--color); font-weight: bold; font-size: 12px;}

.smt_10 .sct_op_btn{bottom: initial; top: 10px; right: 10px; z-index: 11;}

.sct_op_btn{display: flex; flex-direction: column; gap: 4px 0px; opacity: 0;}
.sct_op_btn button{width: 35px !important; height: 35px !important; background: #fff !important; border-radius: 4px; color: #262626 !important; font-size: 16px !important; border: none;}
.sct_li:hover .sct_op_btn{opacity: 1;}

.banner2 .width{display: flex; gap: 10px 1.5%;}
.banner2 .width a{width: 50%; border-radius: 10px; overflow: hidden;}
.banner2 .width a img{width: 100%; transition: 0.5s all;}
.banner2 .width a:hover img{transform: scale(1.07);}

.smt_20{display: flex; flex-wrap: wrap; gap: 20px 2%;}
.smt_20 .sct_sns{display: none;}
.smt_20 .sct_li{width: 49%; margin-right: 0px; margin-bottom: 0px; display: flex; align-items: flex-end;}
.smt_20 .sct_img{width: 50%;}
.smt_20 .sct_img .sct_img_wrap{overflow: hidden;border-radius: 8px;}
.smt_20 .sct_img img{width: 100%; transition: 0.3s all; height: 100%; object-fit: cover;}
.smt_20 .sct_text{width: 50%; padding-left: 2%;}
.smt_20 .sct_op_btn{position: absolute; right: 10px; bottom: 10px;}
.smt_20 .sct_txt{margin: 0px; margin-bottom: 5px; padding-bottom: 0px; font-size: 12px; border-bottom: none;}
.smt_20 .sct_txt a{font-weight: 500; color: #555;}
.smt_20 .sct_basic{font-size: 12px; color: #555; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; /* 라인수 */-webkit-box-orient: vertical; line-height: 135%;}
.smt_20 .sct_cost{font-size: 12px; color: #008BCC; font-weight: bold; margin-bottom: 0px;}

.btnmore{width: 208px; height: 58px; border: 1px solid #eee; text-align: center; line-height: 58px; display: block; margin:  50px auto 0 auto; font-size: 1.5rem; box-shadow: 0px 0px 4px 0px rgb(34 34 34 / 3%); transition: 0.3s all; border-radius: 4px;}
.btnmore span.arrow{font-family: 'SUIT-Regular'; margin-left: 7px;}
.btnmore:hover{box-shadow: 0px 0px 10px 0px rgb(34 34 34 / 20%)}

.main3{padding-bottom: 100px;}
.main3 .smt_10{display: flex; flex-wrap: wrap; gap: 40px 1.3%;}
.main3 .sct_li{width: 32.4%;}
.main3 .smt_10 .sct_img{overflow: unset;}
.main3 .smt_10 .sct_img .sct_img_wrap{overflow: hidden;border-radius: 10px;}
.main3 .smt_10 .sct_img img{width: 100%; transition: 0.4s all; height: 100%; object-fit: cover;}
.main3 .smt_10 .sct_op_btn{top: initial; bottom: 10px;}
.main3 .smt_10 .sct_txt{margin: 0px; margin-bottom: 5px; padding-bottom: 0px; font-size: 12px; border-bottom: none;}
.main3 .smt_10 .sct_txt a{font-weight: 500; color: #555;}
.main3 .smt_10 .sct_basic{font-size: 12px; color: #555; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; /* 라인수 */-webkit-box-orient: vertical; line-height: 135%;}
.main3 .smt_10 .sct_cost{font-size: 12px; color: #008BCC; font-weight: bold; margin-bottom: 0px;}
.main3 .sct_text{margin-top: 30px;}

.review_wrap{background: rgba(163,207,216,0.2); position: relative;}
.review_wrap .title{text-align: center; margin-bottom: 40px;}
.review_wrap .title h2 a{font-size: 3.0rem; font-weight: 600; display: block; margin-bottom: 10px;}
.review_wrap .title p{font-size: 1.8rem; color: #777;}
.review_wrap .re-prev{position: absolute; left: -40px; top: 50%; font-size: 4.0rem; color: #777; font-family: 'SUIT-Thin'; cursor: pointer;}
.review_wrap .re-next{position: absolute; right: -40px; top: 50%; font-size: 4.0rem; color: #777; font-family: 'SUIT-Thin'; cursor: pointer;}

.sc_title{display: flex; align-items: center; justify-content: center; margin-bottom: 30px;}
.sc_title h2{font-size: 2.4rem; font-weight: 700;}
.sc_title button{border: none; background: none; margin-left: 20px; font-size: 2.6rem; position: relative; padding-right: 10px;}
.sc_title button .count{font-size: 1.4rem; position: absolute; top: 0; right: 0;}
.sc_title button.btn_cate_like i:after{display:none;content:'.';position:absolute;top:-22px;left:16px;color:#ff0000;font-size: 26px;}
.sc_title button.btn_cate_like i.on:after{display:block;}


.sct_10 .sct_img a img{transition: 0.3s all; width: 100%;}
.sct_admin{display: none;}
#sct_lst{display: none;}

.sort_wrap {text-align:right;position:relative;z-index:12; width: 100%; display: flex; justify-content: flex-end; }
.btn_sort {font-size:13px;color:#363636;font-weight:500; width: 90px; border: 1px solid #eee; height: 33px; line-height: 33px; padding: 0px 10px; display: flex;  align-items: center; justify-content: space-between;}
.sort_view {display:inline-block;position:absolute;top:33px;right:0px;display:none;border:1px solid #e1e1e1;background:#fff;width:90px; display: none; border-radius: 0px; overflow: hidden; z-index: 12;}
.sort_view  a {display:block;text-align:left;font-size:13px;color:#565656;font-weight:400;padding:7px 10px;transition:all .3s ease; -webkit-transition:all .3s ease;}
.sort_view  a.on, .sort_view > a:hover {background:rgba(255,131,0,0.3);}

#sct_sort{display: flex; justify-content: space-between; align-items: center; margin-bottom: 40px; margin-top: 45px;}
#sct_sort h2{font-size: 1.3rem; font-weight: 500; white-space: nowrap;}

.sct_10 .sct_img{border-radius: 8px; overflow: hidden; max-height: 300px; margin-bottom: 24px; position: relative; display: flex; align-items: center; justify-content: center;}
.sct_10 .sct_img a{width: 100%;}
.sct_10 .sct_txt {margin: 0px; margin-bottom: 5px; padding-bottom: 0px; font-size: 12px; border-bottom: none;}
.sct_10 .sct_txt a{font-weight: 500; color: #555;}
.sct_10 .sct_basic {font-size: 12px; color: #555; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; /* 라인수 */-webkit-box-orient: vertical; line-height: 135%;}
.sct_10 .sct_cost{font-size: 12px; color: #008BCC; font-weight: bold; margin-bottom: 0px;}

.sct_10 .sct_op_btn{bottom: 5px; z-index: 11;}

.sc_nav{display: flex; align-items: center; gap: 0px 8px; justify-content: flex-end; margin-bottom: 35px;}
.sc_nav a{font-size: 12px; color: #555;}
.sc_nav span{font-size: 12px; color: #555;}
.sc_nav p{font-size: 12px; color: #555;}

#sct_ct_1 ul{display: flex; flex-wrap: wrap; justify-content: center;}
#sct_ct_1 ul li a{padding: 20px 12px; background: #f7f7f7; color: #999; border-radius: 60px; display: inline-block; margin: 4px; font-size: 1.5rem; transition: 0.4s all;}
#sct_ct_1 ul li a:hover{background: var(--color); color: #fff;}
#sct_ct_1 ul li a.on{background: var(--color); color: #fff;}

#sit_ov_wrap{display: flex; gap: 30px 0px; justify-content: space-between; align-items: flex-start;}
#sit_pvi{display: flex; flex-direction: column; gap: 20px 0px; width: 40%;}
#sit_pvi_big #popup_item_image{display: none;}
#sit_pvi_big{border-radius: 5px; overflow: hidden;}
#sit_pvi_big img{width: 100%;}
#sit_pvi_thumb{display: flex; gap: 0px 1%;}
#sit_pvi_thumb li{margin: 0px; width: 19%; border-radius: 4px;overflow: hidden;}
#sit_pvi_thumb li img{width: 100%;}
#sit_pvi_thumb img:hover{border: none;}

.pop_item #sit_ov_wrap{width: 100%;}
.pop_item #sit {padding-top: 55px;}
.pop_item .header{position:relative;color:#000;background:#eee;padding: 12px 35px 12px 19px;font-weight: 500;}
.pop_item .header .pop_close{position:absolute;top:10px;right:10px;border:none;}

.pop_option #sit_ov_wrap{width: 100%;}
.pop_option #sit {padding-top: 55px;}
.pop_option .header{position:relative;color:#000;background:#eee;padding: 12px 35px 12px 19px;font-weight: 500;}
.pop_option .header .pop_close{position:absolute;top:10px;right:10px;border:none;}
.pop_option #sit_ov{width:100%;}
.pop_option .sit_top{padding: 0 0 20px;border-bottom: 1px dashed #ddd;}
.pop_option #sit_title{font-size: 16px;font-weight: 500 !important;}

.pop_option_wrap{position:absolute;top:25px;left:30px;width:300px;padding:10px;border:1px solid #ccc;background:#FFF;z-index:99;}
.pop_option_wrap #sit_ov_wrap{width: 100%;}
.pop_option_wrap #sit {padding-top: 55px;}
.pop_option_wrap .header{position:relative;color:#000;background:#eee;padding: 12px 35px 12px 19px;font-weight: 500;}
.pop_option_wrap .header .pop_close{position:absolute;top:10px;right:10px;border:none;}
.pop_option_wrap #sit_ov{width:100%;}
.pop_option_wrap .sit_top{padding: 0 0 20px;border-bottom: 1px dashed #ddd;}
.pop_option_wrap #sit_title{font-size: 16px;font-weight: 500 !important;}

.pvi_like{text-align: center; margin-top: 30px;}
.pvi_like button{width: 130px; height: 50px; border: 1px solid #eee; border-radius: 4px; background: #fff; font-size: 12px;}
.pvi_like button pre{display: inline-block; margin: 0px; font-size: 12px;}
.pvi_like button i{position:relative;font-size: 20px;}
.pvi_like button i:after{display:none;content:'.';position:absolute;top:-24px;left:15px;color:#ff0000;font-size: 26px;}
.pvi_like.on button i:after{display:block;}
.pvi_like > div{width: 130px; height: 50px; border: 1px solid #eee; border-radius: 4px; background: #fff; font-size: 12px;margin:0 auto;padding: 12px 0;}
.pvi_like > div pre{display: inline-block; margin: 0px; font-size: 12px;}
.pvi_like > div i{position:relative;font-size: 20px;cursor:pointer;}
.pvi_like > div i:after{display:none;content:'.';position:absolute;top:-24px;left:15px;color:#ff0000;font-size: 26px;}
.pvi_like.on > div i:after{display:block;}
#sit_ov{width: 47%;}
#sit_title{font-size: 1.6rem; color: #555; margin: 0px;}
.sit_top{display: flex; margin-bottom: 14px;}
.sit_top h6{color: #555; font-size: 1.6rem; width: 110px; min-width: 110px; max-width: 110px;}

.sit_text{display: flex; align-items: center; margin-bottom: 14px;}
.sit_text h5{color: #333; font-size: 12px; width: 110px; min-width: 110px; max-width: 110px;}
.sit_text h5 b{color: #008BCC;}
#sit_desc{color: #333; font-size: 12px;}
.sit_text p{color: #333; font-size: 12px;}
.sit_text p b{color: #008BCC;}
.sit_text select{margin: 0px; height: 36px; width: 100%;border: 1px solid #cdcdcd;padding: 0 10px;}

#sit_star_sns{display: none;}
.sit_info{display: none;}

.sit_option h3{display: none;}
.sit_option{border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.sit_option select{margin: 0px; height: 36px; width: 100%;}
.get_item_options{display: flex; align-items: center;}
.sit_option label{font-size: 12px; width: 110px; min-width: 110px; max-width: 110px;}
.sit_option span{width: 100%; display: block;}
.opt_name span{font-size: 12px;}
#sit_opt_added .sit_opt_prc{font-size: 16px; font-weight: 500;}

#sit_tot_price{display: flex; justify-content: flex-end;}
#sit_tot_price span{font-size: 14px;}
#sit_tot_price strong{font-size: 16px;font-weight: 600;}

.sit_intext{padding: 10px 0px; border-bottom: 1px solid #eee;}
.sit_intext h6{font-size: 12px; color: #555;}
.sit_intext h5{font-size: 12px; color: #f76560; margin-top: 15px;}

#sit_ov_btn{display: flex; flex-wrap: wrap; margin-top: 20px; gap: 10px 2%;}
#sit_ov_btn .sit_btn_buy{width: 100%; font-size: 14px; border: 1px solid #000; border-radius: 4px; height: 48px; background: #000; color: #fff; position: relative; transition: 0.5s all; overflow: hidden; z-index: 3;}
#sit_ov_btn .sit_btn_buy:after{content: ''; width: 0; height: 100%; position: absolute; top: 0; left: 0; background: #fff; transition: 0.3s all; z-index: -1;}
#sit_ov_btn .sit_btn_buy:hover:after{width: 100%;}
#sit_ov_btn .sit_btn_buy:hover{color: #000;}
#sit_ov_btn .sit_btn_cart{width: 49%; border: 1px solid #eee; color: #000; font-size: 14px; height: 48px; border-radius: 4px; background: #fff;}
#sit_ov_btn .sit_btn_cart:hover{border: 1px solid #000;}
#sit_ov_btn .sit_btn_wish{width: 49%; border: 1px solid #eee; color: #000; font-size: 14px; height: 48px; border-radius: 4px; background: #fff; text-align: center; line-height: 48px;}
#sit_ov_btn .sit_btn_wish:hover{border: 1px solid #000;}
.sit_kakao{width: 100%; height: 48px; border-radius: 4px; display: block; margin-top: 10px; text-align: center; line-height: 48px; background: #fae100; font-size: 12px;}
.sit_kakao i{font-size: 18px;}

#sit_buy{display: none;}
#sit_tab{width: 100%;}
#sit_inf_explan img{width: 100%;}

#sit_rel{padding-bottom: 100px; border: none;}
#sit_rel h2{font-size: 1.8rem; color: #353535; font-weight: bold;}

#sit_ov_from{border-bottom: 0px;}
#sit_siblings{display: none;}
#sit_info{border: none;}
#sit_tab .tab_tit{border-bottom: 0px; display: flex; gap: 10px 2%;}
#sit_tab .tab_tit li{width: 25%;}
#sit_tab .tab_tit li button{width: 100%; border-radius: 8px; border: 1px solid #eee; background: #f8f8f8; height: 38px; font-size: 13px; line-height: initial; color: #999;}
#sit_tab .tab_tit li a{width: 100%; border-radius: 8px; border: 1px solid #eee; background: #f8f8f8; height: 38px; font-size: 13px; line-height: 38px; color: #999;display:inline-block;text-align:center;}

#sit_tab .tab_tit li .selected:after{width: 3px; background: #000; right: 0; margin: 0 auto; top: 5px;}
#sit_tab .tab_tit li .selected{border: 1px solid #eee; font-weight: 400; background: #f8f8f8;}
#sit_tab .tab_tit.active {position: fixed;border-bottom: 0px;display: flex;gap: 10px 2%;top: 55px;width: 100%;max-width: 1300px;z-index: 99; left: 0; right: 0; margin: 0 auto}

.bo_nav{display: flex; justify-content: center; gap: 8px 1%; align-items: center; margin-bottom: 40px;}
.bo_nav li a{width: 152px; height: 54px; border-radius: 60px; background: #f7f7f7; font-size: 15px; color: #999; display: inline-block; text-align: center; line-height: 54px; transition: 0.3s all;}
.bo_nav li a:hover{background: var(--color); color: #fff;}

#bo_list_total{visibility: hidden;}

.pf_img{display: none;}
.bo_vc_w .btn_submit{color: #fff;}


.ri-heart-3-line.on:before {
    content: "\ee0a";
}

#modalBackpanel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background: #000;opacity: 0.4;
}
#modalContainer {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10001;
    width: 975px;
    height: 720px;
    border: 1px solid #333;
    background: #fff;
	transform:translate(-50%,-50%);
}
#modalContainer iframe{width:100%;height:100%;overflow:scroll;}

#modalOptionBackpanel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background: #000;opacity: 0.4;
}
#modalOptionContainer {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10001;
    width: 600px;
    height: 720px;
    border: 1px solid #333;
    background: #fff;
	transform:translate(-50%,-50%);
}
#modalOptionContainer iframe{width:100%;height:100%;overflow:scroll;}

#sod_bsk{padding-top: 220px;}
.tbl_head03 thead th{font-size: 1.4rem;}
.od_prd_list .td_prd .prd_name{font-size: 1.6rem;}
.sod_opt{margin: 0px;}
.sod_opt li:before{font-size: 1.1rem;}
.sod_opt li{font-size: 1.3rem;}
.sod_option_btn .mod_options{font-size: 1.2rem; margin-top: 0px;}
.tbl_head03 td{font-size: 1.3rem;}
.od_prd_list .total_prc{font-size: 1.5rem;}
.btn_cart_del button{font-size: 1.3rem;}
#sod_bsk #sod_bsk_tot li{background: #fff; color: #333; border-left: 1px solid #ddd; font-size: 1.5rem;}
#sod_bsk #sod_bsk_tot{border: 1px solid #ddd;}
#sod_bsk #sod_bsk_tot .sod_bsk_cnt{background: #fff;}
#sod_bsk_act .btn01{border: 1px solid #ddd; background: #f7f7f7;}
#sod_bsk_act .btn_submit{border: 1px solid var(--color); background: var(--color); border-radius: 3px;}

#sod_frm{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px;}
.sod_left{width: 900px;}
.sod_right{width: 380px;}
#sod_frm .tbl_frm01 td input{border: 1px solid #ddd;}
#display_pay_button .btn_submit{border: 1px solid var(--color); background: var(--color); color: #fff;}

#sod_fin{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px;}

#sod_v{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px;}

#ssch{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px;}
#ssch h2{font-size: 1.8rem;}
#ssch h2 .ssch_result_total{font-size: 1.4rem;}
#ssch_frm .ssch_scharea .btn_submit{color: #fff;}
.chk_box input[type="checkbox"] + label{font-size: 1.4rem;}
#ssch_cate a{font-size: 1.3rem;}
#ssch_sort_all li a{font-size: 1.3rem;}


#smb_my{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px; padding-bottom: 80px;}
#smb_private li:nth-child(3){display: none;}
#smb_private li:nth-child(4){display: none;}
#smb_ws_act .btn01{border: 1px solid #ddd;}

#sit_use_wbtn a.itemuse_form{background: var(--color); font-size: 13px;}
#sit_use_wbtn a{font-size: 13px;}
#sit_qa_wbtn a{font-size: 13px;}
#sit_qa_wbtn a.itemuse_form{background: var(--color); font-size: 13px;}


.sct_10.lists-row{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px; padding-bottom: 80px;}
#sct .sct_10.lists-row{padding-top: 0px !important; width: 100% !important;}

.mm_top{background: var(--color); padding: 15px;margin-bottom: 10px;}
.mm_top h6{font-size: 18px; color: #fff; margin-bottom: 10px; line-height: 135%;}
.mm_top .mob_menu_btn{display: flex; gap: 0px 5%;}
.mm_top .mob_menu_btn a{color: #fff; font-size: 13px;}
.mm_top .mob_menu_btn a span{color: #fff; font-size: 13px; font-family: 'SUIT-Light'; margin-left: 5px;}
.mm_top .mm_list{display: flex; gap: 0px 5%; margin-top: 25px;}
.mm_top .mm_list a{font-size: 12px; color: #fff;}
.mm_top .mm_list a span{color: #fff;}
.mm_top .mm_list a i{margin-right: 3px;}
.mm_cate_list li{position:relative;}
.mm_cate_list li .view_cate{position:absolute;top:10px;right:50px;font-size: 10px;border: 1px solid #ddd;padding: 2px;border-radius: 3px;}
.social_register{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px;}
.member_connect{width: 92% !important; max-width: 1300px; margin: 0 auto; margin-top: 30px; background: #f7f7f7 !important;}
.member_connect button{background: var(--color); border: 1px solid var(--color)}
#fregisterform p{display: none;}
.register .register_wrap{display: none;}
#fregisterform h2{font-size: 15px;}
#fregisterform textarea{font-size: 13px;}
.fregister_agree{z-index: 10;}
#fregister_private table th{font-size: 14px;}
#fregister_private table td{font-size: 13px;}
.frm_input {border: 1px solid #e1e1e1;}
.required, textarea.required{border: none !important; background: #f7f7f7; border-radius: 4px;}
.register_form_inner label{font-size: 13px;}
.odf_list li{margin-bottom: 15px;}
.odf_list li:last-child{margin-bottom: 0px;}
#sod_frm.sod_frm_mobile .odf_list .frm_input{border: none !important; background: #f7f7f7;}

#fregisterform .btn_confirm{display: flex; justify-content: center;}
.social_register .btn_confirm .btn_submit, .social_register .btn_confirm .btn_close{width: 116px; height: 40px !important; font-size: 1.4rem; font-weight: 400; line-height: 40px;}
.social_register .btn_confirm .btn_submit{background: #000; color: #fff; border: none; border-radius: 3px; font-size: 1.4rem !important;}

#sod_ws{width: 92% !important; max-width: 1300px; margin: 0 auto; padding-top: 220px;}
#sod_ws ul{display: flex; flex-wrap: wrap; gap: 40px 1%;}
.sod_ws_img img{width: 100%;}
.sod_ws_img{width: 100%;}
#sod_ws li .wish_info{border-bottom: 0px;}
#sod_ws_act .btn01{border: 1px solid #ddd; font-size: 14px; color: #666;}
#sod_ws_act .btn02{border: 1px solid var(--color); background: var(--color); font-size: 14px;}
.list_02 li{margin: 0px; width: 24%;}

#smb_my_wish .smb_my_tit a{font-size: 14px;}
#smb_my_wish .smb_my_price{font-size: 14px;}
#smb_my_wish .smb_my_date{font-size: 13px;}

#smb_ws_act .btn01{border: 1px solid #ddd; font-size: 14px; color: #666;}
#smb_ws_act .btn02{border: 1px solid var(--color); background: var(--color); font-size: 14px;}
.smb_my_more{z-index: 10;}
#smb_my_ov h3{font-size: 16px;}
#smb_my_ov .op_area dt{font-size: 14px;}
#smb_my_ov .op_area dd{font-size: 13px;}
#smb_private a{font-size: 14px;}

.quick{position: fixed; right: 25px; bottom: 40px; z-index: 12; text-align: center;}
.quick li{text-align: center; margin-top: 5px;}
.quick button{width: 70px; height: 70px; box-shadow: 0px 0px 4px 0px rgb(34 34 34 / 20%); border: 1px solid #fff; display: flex; align-items: center; justify-content: center; font-size: 2.2rem; background: #fff; border-radius: 50%; margin: 0 auto;}

#ssch .sct_10.lists-row{padding-top: 30px; width: 100% !important;}
#ssch_frm .ssch_scharea{display: flex;}
#ssch_frm .ssch_scharea .btn_submit{min-width: 90px;}
#ssch_frm .ssch_scharea .ssch_input{width: 100%;}
#ssch_cate a{display: flex;}
#ssch_cate li{width: auto;}
a.btn02{background: var(--color)}
.sit_use_top{border: none; padding: 0px;}
#sit_use_wbtn{right: 0px;}

#sct .sct_10 .sct_op_btn{display: none;}

.sod_frm_mobile #sod_frm_taker{padding: 0px; border-bottom: 0px;}
.sod_frm_mobile #sod_frm_taker h2, .sod_frm_mobile #sod_frm_orderer h2{margin: 0px; background: var(--color);text-align: center; color: #fff; font-weight: 600;}
.odf_list{padding: 10px;}
.sod_frm_mobile .odf_list .dlv_slt{display: none;}
.sod_list{border: none; padding: 0px;}
.sod_list h6{font-size: 1.6rem; font-weight: 600; margin-left: 10px; margin-bottom: -10px;}
.sod_frm_mobile .sod_list .li_name{background: #f7f7f7; border-top: 1px solid #dcdcdc;}
.sod_frm_mobile .sod_opt li{margin: 0px; padding-top: 0px;}
.sod_frm_mobile .sod_list .li_prqty_sp{width: 100%;}
.sod_frm_mobile .sod_list .prqty_sc, .sod_frm_mobile .sod_list .prqty_price{border-right: 0px;}
.sod_frm_mobile .sod_list .sod_li{border-bottom: 0px; margin: 0px; margin-top: 20px;}
.sod_frm_mobile .sod_list .total_price{margin: 10px; background: #f8f8f8; padding: 12px; border: 1px solid #ddd;}
.sod_frm_mobile .sod_list .total_price span{font-size: 1.7rem; font-weight: bold;}
.sod_frm_mobile .sod_list .total_price strong{color: #000;}
.sod_frm_mobile #m_sod_bsk_tot{background: #fff;}
.sod_frm_mobile .sod_ta_wr{border: none; margin: 10px;}
.sod_frm_mobile #m_sod_bsk_tot dt{color: #222; border-top: 1px solid #dcdcdc; margin-bottom: 10px; background: #f8f8f8; border-left: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; border-radius: 4px 0px 0px 4px;}
.sod_frm_mobile #m_sod_bsk_tot dd{color: #222; border-top: 1px solid #dcdcdc;margin-bottom: 10px; background: #f8f8f8; border-right: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; border-radius: 0px 4px 4px 0px;}
.sod_frm_mobile #m_sod_bsk_tot .sod_bsk_cnt{color: #000; background: #f8f8f8; margin-top: 0px;}
.sod_frm_mobile #m_sod_bsk_tot .sod_bsk_cnt strong{color: #000; font-size: 1.6rem;}
.sod_frm_mobile#sod_frm #sod_frm_pt_alert{display: none;}
.sod_frm_mobile .odf_tbl{/*display: none;*/}
#sod_frm_pay input[type="radio"] {-webkit-appearance: none; /* 브라우저 기본 스타일 제거 */-moz-appearance: none;appearance: none;width: 20px;height: 20px;border: 2px solid #d6d6d6;border-radius: 3px; /* 모서리를 살짝 둥글게 */display: inline-block;vertical-align: middle;margin-right: 5px;position: relative; /* 체크 표시 위치를 잡기 위해 position 속성 추가 */}
#sod_frm_pay input[type="radio"]:checked {background-color: #157eaa; /* 선택된 상태의 배경 색 */border-color: #157eaa; /* 선택된 상태의 테두리 색 */}
#sod_frm_pay input[type="radio"]:checked::after {content: '✓'; /* 체크 표시 */color: white; /* 체크 표시 색상 */font-size: 14px; /* 체크 표시 크기 */position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); /* 가운데 정렬 */line-height: 1; /* 체크 모양이 정렬될 때 필요한 값 */}
/* 선택된 라디오 버튼의 스타일 */
#sod_frm_pay input[type="radio"]:checked {background-color: #157eaa; /* 선택된 상태의 배경 색 */}
.sod_frm_mobile #sod_frm_pay{border-top: 0px;}
#sod_frm #sod_frm_pay h2{position: initial; background: #f7f7f7; margin-bottom: 0px; margin-top: 20px; font-size: 1.8rem; font-weight: 500;}
.sod_frm_mobile #m_sod_frm_paysel{margin-top: 0px;}
.sod_frm_mobile #m_sod_frm_paysel ul{border-bottom: 0px;}
.sod_frm_mobile .odf_list label, .sod_frm_mobile .odf_list strong{font-size: 1.6rem; font-weight: 600;}
#sod_frm_taker label{font-size: 1.6rem; font-weight: 600;}
a.btn_frmline, button.btn_frmline{background: var(--color)}

#display_pay_button{padding: 0px; border: none;}

.tit_icon{display: none;}
.smt_10 .sct_op_btn{display: none !important;}
#hcategory .cate2 > li:first-child{display: none;}
#mobile_menu .mm_cate_list > li:nth-child(3){display: none;}

.mbskin{margin-bottom: 35px;}
#mb_login_notmb{margin-top: 0px;}
#mb_login_notmb h2{margin-top: 0px;}
#mb_login_notmb .btn_submit{margin-top: 0px;}

#sit_use_list{display: none;}
#sit_qa{display: none;}

.chk_box{display: none;}


.itembox_wrap{border-bottom: 0px;}
.cartitemlist{border: 0;}

@media all and (max-width: 950px){
    .sod_left{width: 100% !important; margin-right: 0px; }
    .sod_right{width: 100% !important; padding-bottom: 70px;}
    .list_02 ul{flex-wrap: wrap;}
    .list_02 li{width: 49% !important;}
}
@media all and (max-width: 900px){
    #sit_ov_wrap{padding: 45px 0px !important;}
    #sit_ov_wrap{flex-direction: column;}
    #sit_pvi{width: 100% !important;}
    #sit_ov{width: 100% !important;}
    /*#sit_title{font-size: 3.2rem !important;}*/
    #sit_info{flex-direction: column;}
    #sit_buy{width: 100% !important;}
    #sit_tab{width: 100% !important;}
    .sit_sel_option{height: 150px !important;}
    .tbl_head03{overflow-x: scroll;}
    .tbl_head03 table{width: 950px;}
    #smb_my_ov{width: 100% !important;}
    #smb_my_list{width: 100% !important; margin-top: 40px;}

}
@media all and (max-width: 850px){
    /*.smt_10 .sct_li{width: 49%!important;}*/
    /*.smt_10 .sct_txt, .smt_10 .sct_cost, .sct_10 .sct_txt, .sct_10 .sct_txt a, .sct_10 .sct_cost{font-size: 1.7rem !important;}*/
    /*.smt_10 .sct_basic, .sct_10 .sct_basic{font-size: 1.5rem !important; margin-bottom: 12px !important;}*/
    .smt_10 .sct_cost{margin-top: 0px !important;}
    .sct_10 .sct_li{width: 49% !important;}
}
@media all and (max-width: 768px){
    #sod_bsk_tot ul{display: flex; flex-direction: column;}
    #sod_bsk #sod_bsk_tot li{width: 100%;}
    #sod_bsk #sod_bsk_tot .sod_bsk_cnt{width: 100%;}
    #sod_frm #sod_bsk_tot li{width: 100%;}
    #sod_frm #sod_bsk_tot .sod_bsk_coupon:before{top: -13px !important; left: 0; right: 0; margin: 0 auto;}
    #sod_frm #sod_bsk_tot .sod_bsk_dvr:before{top: -13px !important; left: 0; right: 0; margin: 0 auto;}

    #sod_bsk{width: 100% !important;}
    #sod_bsk #sod_bsk_tot{border: none;}
    #sod_bsk #sod_bsk_tot li{border-left: 0px; border-bottom: 1px solid #eee;}
    #sod_bsk #sod_bsk_tot li:first-child{border-bottom: 1px solid #eee; border-top: 1px solid #eee;}
    #sod_bsk #sod_bsk_tot li span{font-size: 14px; font-weight: 500;}
    /*.tbl_head03{background: #f9f9f9;}*/
    #sod_bsk_act .btn_submit{width: 100%; color: #fff;}
    .ea_wrap{display: flex; align-items: center; justify-content: space-between;}
    .item_price{width: 100%;}
    .btn_cart_del{background: #f9f9f9; padding: 10px; display: flex; justify-content: space-between; align-items: center;}
    .btn_cart_del button{border: none;}
    .itembox .ea_mod button{border-radius: 50%; color: #ccc; width: 24px; height: 24px;}
    .itembox .ea_mod input{border: none;}
    .opt_count{display: flex; align-items: center;}
    .itembox .sod_name p{font-size: 15px; font-weight: 600; margin-bottom: 10px;}
    .itembox .sod_name p b{font-weight: 600;}
    .sod_opt li{color: #888; font-size: 15px;}

    #sod_frm{width: 100% !important;;}
}

@media all and (max-width: 1400px){
    .smt_10 .sct_img a{max-height: 350px;}
    .smt_20 .sct_img a{max-height: 300px;}
}
@media all and (max-width: 1024px){
    .Hfull{margin-top: 130px;}
    .smt_20{flex-direction: column}
    .smt_20 .sct_li{width: 100%;}
    /*.main3 .sct_li{width: 49%;}*/
    #sit_tab .tab_tit.active{top: 110px;}
    .review_wrap .title h2 a{font-size: 2.4rem; margin-bottom: 5px;}
    .review_wrap .title p{font-size: 13px;}
    .sct_wrap header h2{font-size: 2.4rem; margin-bottom: 5px;}
    .sct_wrap header p{font-size: 13px;}
    .sct_wrap header h2{font-size: 2.4rem; margin-bottom: 5px;}
    .sct_wrap header p{font-size: 13px;}
    #modalContainer{width: 90%;}
    .sct_10.lists-row, #sct{padding-top: 140px;}
    .mbskin{padding-top: 140px;}
    #sod_v{padding-top: 140px;}
    #sod_frm{padding-top: 65px;}
    #sod_fin{padding-top: 140px;}
    #smb_my{padding-top: 140px;}
    #sod_bsk{padding-top: 140px;}
    #sit{padding-top: 120px}
    .register h3{display: none}
    #bo_gall, #bo_list, #bo_v, #bo_w{padding-top: 140px !important;}
    #hcategory .cate .cate_li_1_a{height: 35px; padding: 0px 20px;}
    #hd .width{width: 100% !important;;}
    #hcategory{width: 500px;}
    #hd #hd_menu{left: 0px; overflow-x: scroll;overflow-y: hidden;}
	#hd #hd_menu::-webkit-scrollbar {height: 1px; background: #fff; background-color: #fff;}
    #hd #hd_menu::-webkit-scrollbar-track {
        border-radius: 0.125rem;
        background-color: #fff;
    }
    #hd #hd_menu::-webkit-scrollbar-thumb {
        border-radius: 0.125rem;
        background-color: #fff;
}
    .search-full{top: 95px;}
    #sod_ws{padding-top: 110px}
    #ssch{padding-top: 110px}

	#register_form{margin-top:60px;}
}

@media all and (max-width: 900px){
    .bo_nav{flex-wrap: wrap;}
    .bo_nav li{width: 32%;}
    .bo_nav li a{width: 100%; font-size: 12px; height: 42px; line-height: 42px;}
    #sct_ct_1 ul li a{padding: 13.5px 8px; font-size: 12px; margin: 2.5px; letter-spacing: -0.04em;}

}

@media all and (max-width: 768px){
    .banner .width2{flex-direction: column;}
    .banner a{width: 100%;}
    .smt_10 .sct_img a{max-height: 250px;}
    .smt_20 .sct_img a{max-height: 250px;}
    #sit_use h2, #sit_qa h2, #sit_dex h2{font-size: 16px;}
    .review_wrap .re-prev{left: 0; top: 1%;}
    .review_wrap .re-next{right: 0; top: 1%;}
    .review_wrap .title{width: 80%; margin: 0 auto; margin-bottom: 30px;}
    #sug .swiper-next{display: none;}
    #sug .swiper-prev{display: none;}
    #sct_ct_1 ul{flex-wrap: initial;}
    #sct_ct_1{overflow-x: scroll;}
    #sct_ct_1 ul{ justify-content: flex-start}
    #sct_ct_1 ul li a{white-space: nowrap;}
    #sit_pvi_thumb li{height: 72px; overflow: hidden;}
    #sit_ov_wrap{padding-top: 0px !important; padding-bottom: 0px !important;}

    #sct_ct_1::-webkit-scrollbar {height: 1px; background: #fff; background-color: #fff;}
    #sct_ct_1::-webkit-scrollbar-track {
        border-radius: 0.125rem;
        background-color: #fff;
    }
    #sct_ct_1::-webkit-scrollbar-thumb {
        border-radius: 0.125rem;
        background-color: #fff;
}

@media all and (max-width: 650px){
    #sit_tab .tab_tit{flex-wrap: wrap;}
    #sit_tab .tab_tit li{width: 49%;}
    .smt_10 .sct_img a{max-height: 140px;}
    #sug .smt_10 .sct_img a{max-height: 220px;}
    .shop_icon.shop_icon_1 img{width: 100%; max-width: 120px;}
    .banner2 .width{flex-direction: column}
    .banner2 .width a{width: 100%;}
    .smt_20 .sct_img a{max-height: 220px;}
}
















/**/